#navbar {
    background: #C85EDD;
    color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 1rem;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
    
}

#navbar .container {
    display: flex;
    flex-direction: column; /* Stack heading and links in a column */
    align-items: center;
    width: 100%;
    max-width: 1200px; /* Optional max-width for layout centering on larger screens */
}

#navbar .container h1 {
    margin: 0;
    padding-bottom: 0.5rem; /* Space between heading and links */
    font-size: 1.5rem;
    color: #fff;
}

#navbar ul {
    list-style: none;
    display: flex;
    justify-content: center; /* Center the links horizontally */
    padding: 0;
    margin: 0;
}
#navbar ul li a {
    color: #fff;
    padding: 0.5rem 1rem; /* Padding to space out links */
    margin: 0 0.5rem;
    text-decoration: none;
    font-size: 1rem;
}
.text-primary {
    color:#C85EDD;
    font-size: 30px;
}
#info {
    background-image: url('../img/flowers1.jpg');
    height: 500px;
    max-height: 100%;
    max-width: 75%;
    width: 1300px;
    display: flex;
    justify-content: center;
    margin: auto;
    padding:30px ;
}
#info .info-content {
    float: right;
    width: 50%;
    height: 100%;
    text-align: center;
    padding: 20px 30px;
    overflow: hidden;
    color: #C85EDD;
    font-size: 15px;
    line-height: 30px;
}
#gallery .picture img {
    max-height: 150px;
    width: 180px;
}
#prices {
    background-image: url('../img/flowers1.jpg');
    height: 400px;
    max-height: 100%;
    max-width: 75%;
    width: 1300px;
    display: flex;
    justify-content: center;
    margin: auto;
    padding:30px ;
}
#prices .prices-content {
    float: right;
    width: 50%;
    height: 100%;
    text-align: center;
    padding: 20px 30px;
    overflow: hidden;
    color: #C85EDD;
    font-size: 20px;
    line-height: 30px;
}
#prices .prices-content p {
    padding-bottom: 20px;
}
#contact {
    display: flex;
    flex-direction: column;
}
.map {
    max-width: 100%;
    overflow: hidden;
}